coronal 1e4 K vary
grid 1 9 1
hden 0
stop zone 1
set dr 0
#
# save continuum units microns "coronalv.con"
save grid "coronalv.grd" no hash last
save cooling "coronalv.col" no hash last
save element iron "coronalv.fe" no hash last
#
cosmic ray background 
